LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Hardware (https://www.linuxquestions.org/questions/linux-hardware-18/)
-   -   ALi M5451 PCI South Bridge Audio(rev 01) driver for Debian (https://www.linuxquestions.org/questions/linux-hardware-18/ali-m5451-pci-south-bridge-audio-rev-01-driver-for-debian-245555/)

harlemno1 10-21-2004 10:54 AM

ALi M5451 PCI South Bridge Audio(rev 01) driver for Debian
 
Anyone HELP with my sound card ,I cant setup with my sound card with kernel 2.4 Woody Debian "ALi M5451 PCI South Bridge Audio(rev 01)"
PLs tell me where i can download driver and solve this problems.
thank you

Peacedog 10-21-2004 11:56 AM

Hi harlemno1, welcome to lq. Have you had a look at alsa?

http://www.alsa-project.org/

http://www.alsa-project.org/alsa-doc...module=ali5451

good luck.

harlemno1 10-24-2004 10:30 PM

I have check "http://www.alsa-project.org/alsa-do...;module=ali5451" as the wensite teach but
After i command in #./configure --with-cards=ali5451 --with-sequencer=yes
it shows error as following

checking for kernel version... The file /usr/src/linux/include/linux/version.h does not exist.
Please, install the package with full kernel sources for your distribution
or use, --with-kernel=dir option to specify another directory with kernel
sources (default is /usr/src/linux).

please help!

Thank you

Peacedog 10-25-2004 06:36 AM

You need to install your kernel source, or tell ./configure where it is if it's installed somewhere other than /usr/src/linux with the --with-kernel=dir option.
good luck.

harlemno1 10-27-2004 04:48 AM

thank i got it

frdm 11-10-2004 11:11 AM

first sorry for my english is not very well

i did the same.

i installed de driver,lib and utils, but when i insert the modules into the kernel with the command modprobe snd-ali5451;modprobe snd-pcm-oss;modprobe snd-mixer-oss;modprobe snd-seq-oss

it shows me
modprobe: Can't locate module snd-ali5451
modprobe: Can't locate module snd-pcm-oss
modprobe: Can't locate module snd-mixer-oss
modprobe: Can't locate module snd-seq-oss

I am a beginner on linux
my linux version is red hat enterprise linux

please help

my mail is fabianrdm@terra.com.pe

Peacedog 11-10-2004 12:18 PM

What steps did you take to install? Are you in the /usr/src/alsa directory?
good luck.


All times are GMT -5. The time now is 03:57 AM.